<?xml version="1.0" encoding="utf-8"?>
<yml_catalog date="2026-08-06 16:01">
  <shop>
    <name>не плачь, пей кофе</name>
    <company>ИП Зиновьев</company>
    <url>https://sabyget.ru/shop/neplach_coffee_kk</url>
    <platform>СБИС</platform>
    <version>3</version>
  </shop>
  <currencies>
    <currency id="RUR" rate="1" />
  </currencies>
  <categories>
    <category id="18389">выпечка</category>
    <category id="18388">конфеты</category>
    <category id="18387">печенье</category>
    <category id="18390">ПП сладости</category>
    <category id="18386">торты</category>
  </categories>
  <offers>
    <offer id="3826" available="true">
      <name>калитка с брусникой</name>
      <currencyId>RUR</currencyId>
      <price>270</price>
      <oldprice>325</oldprice>
      <weight>0.087</weight>
      <categoryId>18389</categoryId>
      <qty>26</qty>
      <picture>https://disk.saby.ru/disk/api/v1/98e29ab7-b786-43fc-87bc-89b1cb8aa9dd</picture>
      <picture>https://disk.saby.ru/disk/api/v1/98e29ab7-b786-43fc-87bc-89b1cb8aa9dd</picture>
      <description>&lt;p&gt;нежнейший карельский пирожок на ржаном тесте, с большим количеством начинки из брусники. выпекаем сами&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3826/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2216" available="true">
      <name>круассан ветчина и сыр</name>
      <currencyId>RUR</currencyId>
      <price>310</price>
      <oldprice>367</oldprice>
      <weight>0.105</weight>
      <categoryId>18389</categoryId>
      <qty>27</qty>
      <picture>https://disk.saby.ru/disk/api/v1/b2948d4a-7a4d-4f40-be68-18912b7da181</picture>
      <picture>https://disk.saby.ru/disk/api/v1/b2948d4a-7a4d-4f40-be68-18912b7da181</picture>
      <description>&lt;p&gt;выпекаем сами! хрустящая корочка скрывает мягкую начинку из нежной ветчины и расплавленного сыра. такой круассан — чудесный выбор к любому напитку
состав: классический круассан, сыр, ветчина&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2216/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2180" available="true">
      <name>круассан классический</name>
      <currencyId>RUR</currencyId>
      <price>200</price>
      <oldprice>245</oldprice>
      <weight>0.06</weight>
      <categoryId>18389</categoryId>
      <qty>31</qty>
      <picture>https://disk.saby.ru/disk/api/v1/e1e206b3-f2f8-44e7-b1a7-fbc05f60efd7</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e1e206b3-f2f8-44e7-b1a7-fbc05f60efd7</picture>
      <description>&lt;p&gt;выпекаем сами! классический слоеный круассан со сливочным маслом, в аромат которого вы влюбитесь с первого раза!&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2180/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2173" available="true">
      <name>круассан малина</name>
      <currencyId>RUR</currencyId>
      <price>310</price>
      <oldprice>400</oldprice>
      <weight>0.095</weight>
      <categoryId>18389</categoryId>
      <qty>44</qty>
      <picture>https://disk.saby.ru/disk/api/v1/1fda047c-e094-4b16-98c6-7d2dc6befd73</picture>
      <picture>https://disk.saby.ru/disk/api/v1/1fda047c-e094-4b16-98c6-7d2dc6befd73</picture>
      <description>&lt;p&gt;выпекаем сами! нежнейший сливочный круассан с малиновым конфи и тростниковым сахаром сверху&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2173/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3045" available="true">
      <name>круассан с фисташкой</name>
      <currencyId>RUR</currencyId>
      <price>340</price>
      <oldprice>409</oldprice>
      <weight>0.095</weight>
      <categoryId>18389</categoryId>
      <qty>56</qty>
      <picture>https://disk.saby.ru/disk/api/v1/942fc2f1-b2b2-4f53-8888-ade28acb9efc</picture>
      <picture>https://disk.saby.ru/disk/api/v1/942fc2f1-b2b2-4f53-8888-ade28acb9efc</picture>
      <description>&lt;p&gt;выпекаем сами! восхитительный круассан с фисташкой — это изысканное французское лакомство, которое сочетает в себе хрустящую корочку и нежную, ароматную начинку из фисташковой пасты. идеально подходит для завтрака или перекуса, он подарит вам настоящий гастрономический восторг. наслаждайтесь его богатым вкусом и аппетитным ароматом в любой момент дня.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3045/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3824" available="true">
      <name>ржаник с брынзой и зеленью</name>
      <currencyId>RUR</currencyId>
      <price>255</price>
      <oldprice>305</oldprice>
      <weight>0.09</weight>
      <categoryId>18389</categoryId>
      <qty>27</qty>
      <picture>https://disk.saby.ru/disk/api/v1/e79da19b-b04e-4228-b74a-9c4254206d88</picture>
      <picture>https://disk.saby.ru/disk/api/v1/e79da19b-b04e-4228-b74a-9c4254206d88</picture>
      <description>&lt;p&gt;сытная слойка на ржаном тесте, с добавлением нежной брынзы и зелени. выпекаем сами&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3824/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3825" available="true">
      <name>ржаник с картофелем и грудинкой</name>
      <currencyId>RUR</currencyId>
      <price>255</price>
      <oldprice>281</oldprice>
      <weight>0.09</weight>
      <categoryId>18389</categoryId>
      <qty>40</qty>
      <picture>https://disk.saby.ru/disk/api/v1/057254c3-79a2-4cf6-86b7-afd64a1801b2</picture>
      <picture>https://disk.saby.ru/disk/api/v1/057254c3-79a2-4cf6-86b7-afd64a1801b2</picture>
      <description>&lt;p&gt;нежная слойка на ржаной муке с добавлением картофеля и свиной грудинки. выпекаем сами&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3825/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3883" available="true">
      <name>ириска грецкий орех/розмарин</name>
      <currencyId>RUR</currencyId>
      <price>135</price>
      <oldprice>157</oldprice>
      <weight>0.027</weight>
      <categoryId>18388</categoryId>
      <qty>2</qty>
      <picture>https://disk.saby.ru/disk/api/v1/93794cbe-ab4a-4668-b2ed-e9e79067abd7</picture>
      <picture>https://disk.saby.ru/disk/api/v1/93794cbe-ab4a-4668-b2ed-e9e79067abd7</picture>
      <description>&lt;p&gt;Сахар, сливочное масло 82,5%, сливки 33%, лимон, питьевая вода, грецкий орех, розмарин, сироп сорбитола.
398ккал (1671кДж) на 100 грамм продукта,  б.- 2.2., ж -22.5г., у-47г&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3883/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3885" available="true">
      <name>ириска кофейная</name>
      <currencyId>RUR</currencyId>
      <price>135</price>
      <oldprice>158</oldprice>
      <weight>0.027</weight>
      <categoryId>18388</categoryId>
      <qty>2</qty>
      <picture>https://disk.saby.ru/disk/api/v1/426ed76f-3625-4e6a-8c6b-16a5799f9cdf</picture>
      <picture>https://disk.saby.ru/disk/api/v1/426ed76f-3625-4e6a-8c6b-16a5799f9cdf</picture>
      <description>&lt;p&gt;Сахар, сливочное масло 82,5%, сливки 33%, лимон, питьевая вода, свежеобжаренный молотый кофе, сироп сорбитола.
377ккал (1549кДж) на 100 грамм продукта, б-1.3г., ж-17г., у-53г&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3885/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="463" available="true">
      <name>ириска с гималайской солью</name>
      <currencyId>RUR</currencyId>
      <price>135</price>
      <oldprice>165</oldprice>
      <weight>0.027</weight>
      <categoryId>18388</categoryId>
      <qty>57</qty>
      <picture>https://disk.saby.ru/disk/api/v1/14d70c86-0192-4ce3-94ef-2bd6be6f312a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/14d70c86-0192-4ce3-94ef-2bd6be6f312a</picture>
      <description>&lt;p&gt;сахар, сливочное масло, сливки, лимон, питьевая вода, соль розовая гималайская, сироп сорбитола&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/463/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2329" available="true">
      <name>конфеты коко кокосовые double</name>
      <currencyId>RUR</currencyId>
      <price>130</price>
      <oldprice>155</oldprice>
      <weight>0.015</weight>
      <categoryId>18388</categoryId>
      <qty>75</qty>
      <picture>https://disk.saby.ru/disk/api/v1/0df734f7-2238-4497-90f8-99c5185cff7f</picture>
      <picture>https://disk.saby.ru/disk/api/v1/0df734f7-2238-4497-90f8-99c5185cff7f</picture>
      <description>&lt;p&gt;отличное дополнение к чаепитию :)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2329/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2570" available="true">
      <name>конфеты коко медовые double</name>
      <currencyId>RUR</currencyId>
      <price>130</price>
      <oldprice>152</oldprice>
      <weight>0.015</weight>
      <categoryId>18388</categoryId>
      <qty>74</qty>
      <picture>https://disk.saby.ru/disk/api/v1/369d8041-7af7-4dc0-90d9-6a85e10acf87</picture>
      <picture>https://disk.saby.ru/disk/api/v1/369d8041-7af7-4dc0-90d9-6a85e10acf87</picture>
      <description>&lt;p&gt;отличное дополнение к чаепитию :)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2570/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="3327" available="true">
      <name>печенье клюква белый шоколад</name>
      <currencyId>RUR</currencyId>
      <price>310</price>
      <oldprice>393</oldprice>
      <weight>0.07</weight>
      <categoryId>18387</categoryId>
      <qty>4</qty>
      <picture>https://disk.saby.ru/disk/api/v1/33850dd8-930e-48da-8d7b-89d14e4c144a</picture>
      <picture>https://disk.saby.ru/disk/api/v1/33850dd8-930e-48da-8d7b-89d14e4c144a</picture>
      <description>&lt;p&gt;Представляем вам невероятное печенье с клюквой и белым шоколадом! Хрустящая основа в сочетании с кисленькой клюквой и сладким белым шоколадом создаёт идеальный десерт, который поднимет настроение в любое время дня. Это не просто печенье, а настоящий праздник вкуса, который стоит попробовать!&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/3327/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2217" available="true">
      <name>печенье шоколадное</name>
      <currencyId>RUR</currencyId>
      <price>310</price>
      <oldprice>399</oldprice>
      <weight>0.07</weight>
      <categoryId>18387</categoryId>
      <qty>76</qty>
      <picture>https://disk.saby.ru/disk/api/v1/56570800-0169-4c29-b6a2-9b7b369c0283</picture>
      <picture>https://disk.saby.ru/disk/api/v1/56570800-0169-4c29-b6a2-9b7b369c0283</picture>
      <description>&lt;p&gt;Взрыв шоколадного счастья в каждой крошке! Это печенье подарит вам незабываемое наслаждение — хрустящая корочка с насыщенным шоколадным вкусом внутри. Идеально подходит для уютного вечера с чашечкой чая или кофе!&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2217/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2513" available="true">
      <name>бисквит shock</name>
      <currencyId>RUR</currencyId>
      <price>255</price>
      <oldprice>310</oldprice>
      <weight>0.04</weight>
      <categoryId>18390</categoryId>
      <qty>1</qty>
      <picture>https://disk.saby.ru/disk/api/v1/f029aefc-f751-4467-beb3-38742fb466d6</picture>
      <picture>https://disk.saby.ru/disk/api/v1/f029aefc-f751-4467-beb3-38742fb466d6</picture>
      <description>&lt;p&gt;идеален для чаепитий и как сладкий перекус в любое время дня :)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2513/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2515" available="true">
      <name>брауни shock</name>
      <currencyId>RUR</currencyId>
      <price>280</price>
      <oldprice>343</oldprice>
      <weight>0.05</weight>
      <categoryId>18390</categoryId>
      <qty>3</qty>
      <picture>https://disk.saby.ru/disk/api/v1/0f17502f-ff43-459f-86a3-ba6412c84c68</picture>
      <picture>https://disk.saby.ru/disk/api/v1/0f17502f-ff43-459f-86a3-ba6412c84c68</picture>
      <description>&lt;p&gt;идеален для чаепитий и как сладкий перекус в любое время дня :)&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2515/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="4015" available="true">
      <name>вишневый пирог</name>
      <currencyId>RUR</currencyId>
      <price>435</price>
      <oldprice>501</oldprice>
      <weight>0.13</weight>
      <categoryId>18386</categoryId>
      <qty>16</qty>
      <picture>https://disk.saby.ru/disk/api/v1/65c6a2bd-6380-4893-927b-a52b95996ff9</picture>
      <picture>https://disk.saby.ru/disk/api/v1/65c6a2bd-6380-4893-927b-a52b95996ff9</picture>
      <description>&lt;p&gt;Пирог с сочной вишнёвой начинкой и мягким тестом с лёгкой коричной ноткой.
Состав: вишня, пшеничная мука, сахар, яйцо, растительные масла, вишнёвый сок, сиропы, специи, ароматизаторы, стабилизаторы и эмульгаторы.
Аллергены: глютен, яйцо, соя. Может содержать следы молока, орехов, арахиса, кунжута, горчицы и сельдерея.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/4015/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="314" available="true">
      <name>торт медовик</name>
      <currencyId>RUR</currencyId>
      <price>520</price>
      <oldprice>652</oldprice>
      <weight>0.19</weight>
      <categoryId>18386</categoryId>
      <qty>7</qty>
      <picture>https://disk.saby.ru/disk/api/v1/91f009c6-7594-44db-93d9-47bd5154fd87</picture>
      <picture>https://disk.saby.ru/disk/api/v1/91f009c6-7594-44db-93d9-47bd5154fd87</picture>
      <description>&lt;p&gt;Классический медовик с мягкими медовыми коржами и нежным сливочным кремом с карамельными нотками.
Состав: пшеничная мука, молоко, сгущённое молоко, яйцо, сахар, мёд, сливочный крем, растительные масла, сиропы, натуральные ароматизаторы, стабилизаторы и эмульгаторы.
Аллергены: глютен, молочный белок, яйцо. Может содержать следы сои, арахиса и орехов.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/314/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
    <offer id="2668" available="true">
      <name>чизкейк классический</name>
      <currencyId>RUR</currencyId>
      <price>555</price>
      <oldprice>672</oldprice>
      <weight>0.125</weight>
      <categoryId>18386</categoryId>
      <qty>11</qty>
      <picture>https://disk.saby.ru/disk/api/v1/c189001c-8da9-4e79-b52b-dd3692f10427</picture>
      <picture>https://disk.saby.ru/disk/api/v1/c189001c-8da9-4e79-b52b-dd3692f10427</picture>
      <description>&lt;p&gt;Классический чизкейк New York с плотной кремовой текстурой и мягким сливочным вкусом на тонком песочном корже.
Состав: творожный сыр, сливки, яйцо, пшеничная мука, сахар, растительные масла, натуральные ароматизаторы, стабилизаторы.
Аллергены: глютен, молочный белок, яйцо. Может содержать следы орехов и сои.&lt;/p&gt;</description>
      <url>https://rest.saby.ru/page/nomenclature/2668/</url>
      <param name="Высота, Мм">50</param>
      <param name="Длина, Мм">50</param>
      <param name="Ширина, Мм">50</param>
    </offer>
  </offers>
</yml_catalog>